<?php
$lang['piwecard_plugin'] = 'Plugin Piwecard';

//admin.php
$lang['piwecard_admin_permissions'] = 'Permissions';
$lang['piwecard_admin_configuration'] = 'Configuration';
$lang['piwecard_admin_management'] = 'Gestion';

//admin_permissions.php
$lang['piwecard_selected_cats'] = 'Albums sélectionnées';
$lang['piwecard_non_selected_cats'] = 'Albums non sélectionnés';

//admin_permissions.tpl
$lang['piwecard_permissions_cat'] = 'Permissions en fonction des albums';
$lang['piwecard_permissions_all_cats'] = 'L\'envoi de carte virtuelle est autorisé sur tous les albums accessibles par l\'utilisateur';
$lang['piwecard_permissions_selected_cats']  = 'L\'envoi de carte virtuelle est autorisé uniquement sur une sélection d\'albums et si les albums sélectionnés sont accessibles à l\'utilisateur';
$lang['piwecard_permissions_user_cat'] = 'L\'envoi de carte virtuelle est autorisé uniquement si l\'album ou une de ses parents porte le même nom que l\'utilisateur (sensible à la casse) ou si l\'utilisateur est l\'auteur de la photo';

//admin_configuration.php
$lang['piwecard_nolimit'] = 'Illimitée';
$lang['piwecard_email_format_default_error'] = 'Le format d\'envoi d\'email par défaut doit être un des formats sélectionnés';

//admin_configuration.tpl
$lang['piwecard_configuration'] = 'Configuration de base';
$lang['piwecard_ecard_derivative'] = 'Choix de la taille de l\'image dans la carte virtuelle :';
$lang['piwecard_validity_default'] = 'Validité de la carte virtuelle par défaut';
$lang['piwecard_sender_copy'] = 'Envoyer une copie de la carte virtuelle à l\'expéditeur';
$lang['piwecard_sender_email_change'] = 'Autoriser l\'expéditeur de changer son adresse email (non appliquable aux guests sauf si l\'adresse email par défaut est configurée)';
$lang['piwecard_email_format'] = 'Format d\'email';
$lang['piwecard_email_format_text'] = 'Texte';
$lang['piwecard_email_format_html'] = 'HTML';
$lang['piwecard_email_format_default'] = 'Format d\'email par défaut';
$lang['piwecard_show_image_infos'] = 'Montrer le titre et l\'auteur de l\'image sous l\'image';
$lang['piwecard_default_guest_email'] = 'Adresse email par défaut pour les guests';
$lang['piwecard_email_configuration'] = 'Configurations des emails';
$lang['piwecard_email_subject'] = 'Objet de l\'email';
$lang['piwecard_email_message_text'] = 'Message pour les envois au format texte';
$lang['piwecard_email_message_html'] = 'Message pour les envois au format HTML';
$lang['piwecard_sender_name'] = 'Nom de l\'expéditeur';
$lang['piwecard_sender_email'] = 'Adresse email de l\'expéditeur';
$lang['piwecard_recipient_name'] = 'Nom du destinataire';
$lang['piwecard_recipient_email'] = 'Adresse email du destinataire';
$lang['piwecard_website_url'] = 'Adresse de la galerie';
$lang['piwecard_ecard_url'] = 'Adresse de la carte virtuelle';
$lang['piwecard_ecard_subject'] = 'Titre de la carte virtuelle';
$lang['piwecard_ecard_message'] = 'Message';
$lang['piwecard_ecard_image_url'] = 'Adresse de l\'image';
$lang['piwecard_ecard_image_infos'] = 'Informations de l\'image (titre et auteur)';

//admin_management.tpl
$lang['piwecard_list'] = 'Liste des cartes virtuelles';
$lang['piwecard_nb_ecard_valid_total'] = '%nb_valid% cartes virtuelles valides sur %nb_total% cartes virtuelles';
$lang['piwecard_delete_all_invalid'] = 'Supprimer toutes les cartes virtuelles périmées';
$lang['piwecard_validity'] = 'Date de péremption';
$lang['piwecard_delete'] = 'Supprimer les cartes sélectionnées';
$lang['piwecard_deleted'] = 'Les cartes virtuelles sélectionnées ont été supprimées.';
$lang['piwecard_invalid_deleted'] = 'Toutes les cartes périmées ont été supprimées.';
$lang['piwecard_nb_ecard_page'] = 'Nombre de cartes virtuelles par page';
$lang['piwecard_no_ecard'] = 'Aucune carte virtuelle dans la base de données';
$lang['piwecard_delete_selected'] = 'Supprimer les cartes virtuelles sélectionnées';

//ecard.tpl
$lang['piwecard_send_stage1'] = 'Etape 1: Ecrire le message';
$lang['piwecard_send_stage2'] = 'Etape 2: Modifier les informations';
$lang['piwecard_send_stage3'] = 'Etape 3: Options';
$lang['piwecard_send_stage4'] = 'Etape 4: Envoyer la carte virtuelle !';
$lang['piwecard_error'] = 'Erreur !';
$lang['piwecard_error_text'] = 'Entrer un texte.';
$lang['piwecard_error_email'] = 'Entrer une adresse email valide.';
$lang['piwecard_error_integer'] = 'Entrer un nombre.';
$lang['piwecard_errors'] = 'Voir le détail des erreurs ci-dessous';
$lang['piwecard_sender'] = 'Expéditeur';
$lang['piwecard_recipient'] = 'Destinataire';
$lang['piwecard_validity_label'] = 'Durée de validité';
$lang['piwecard_send_mandatory_fields'] = 'Champs obligatoires';
$lang['piwecard_send'] = 'Envoyer';
$lang['piwecard_send_link'] = 'Cliquez ici pour envoyer une carte virtuelle';

//publish.tpl
$lang['piwecard_invalid_ecard']  = 'Carte virtuelle invalide ou expirée';
$lang['piwecard_publish_footer']  = 'Cette carte virtuelle a été envoyée par ';

//piwecard.class.php
$lang['piwecard_message'] = 'Message';
$lang['piwecard_days'] = 'jours';
?>